@import url(boss.editor.css?r=2);

/*nut reset file*/
body,div,dl,dt,dd,form,fieldset,legend,th,td,ul{margin:0;padding:0;}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
caption,th{text-align:left;}q:before,q:after{content:'';}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{*font-size:100%;}table {font-size:inherit;font:100%;border-collapse:collapse;border-spacing:0;}

/*nut layout*/
body{text-align:center;overflow-x:hidden;}#ft{clear:both;}
.column{position:relative;}.column{_position:static;}#main .column{position:static;}#main{width:100%;}
#main .column{float:none;width:auto;}#bd:after{content:"."; display:block;height:0;clear:both;visibility:hidden;}#bd{zoom:1;}
.clear {clear:both;}

/*start here*/
img, fieldset {border:0 none;}
input,textarea,area {outline:none;}
body {min-width:1045px;font-family:'Futura W01 Light',verdana,arial;font-size:62.5%;line-height:1.125em;background:url("/assets/body-texture.jpg") repeat scroll 0 0 #F4F4F4;}

#surround {background:url("/assets/body-bg.jpg") no-repeat scroll top center transparent; text-align:center; display:inline-block; width:100%; overflow:hidden;}
#nut {margin:0px auto;padding-top:30px;text-align:left;width:1045px;height:1390px;position:relative;}

/* Store Section */
.category {font-family:'Century Gothic', CenturyGothic, AppleGothic, sans-serif;line-height:120%;}
.category .pagelinks .desctext h1 {font-size:1.8em;font-weight:normal;}
.category .pagelinks .desctext {text-align:center;margin:105px 0 20px;}
.category .pagelinks ul {margin:0 auto;height:250px;}
.category .pagelinks li {float:left;height:227px;width:227px;background:url("/assets/store-small-frame.png") no-repeat scroll center center transparent;margin:0;}
.category .pagelinks li .image {padding:35px;}
.category .pagelinks li a.text-link {text-align:center;width:100%;display:block;font-size:1.7em;color:#B3A397;}
.category .pagelinks .desc-aside {clear:both;margin-top:85px;text-align:center;font-size:1.3em;}

.category .classiclisting {margin-top:30px;}
.category .classiclisting .pagedesc h1 {font-size:1.4em;font-weight:normal;}
.category .classiclisting .pagedesc {float:left;width:250px;margin-left:40px;margin-top:10px;}
.category .classiclisting .desctext {font-size:1.3em;line-height:170%;}
.category .classiclisting .products {float:right;width:685px;margin-right:45px;}
.category .classiclisting .product {float:left;height:227px;width:227px;background:url("/assets/store-small-frame.png") no-repeat scroll center center transparent;margin:0;}
.category .classiclisting .rowDivider {clear:both;}
.category .classiclisting .product .image {padding:35px;}

.content.product {margin-top:30px;font-family:'Century Gothic', CenturyGothic, AppleGothic, sans-serif;line-height:120%;}
.content.product .description h1 {font-size:1.4em;font-weight:normal;}
.content.product .description {float:left;width:540px;margin-top:10px;font-size:1.4em;line-height:170%;}
.content.product .description li {margin:0;}
.content.product .description span.short {margin:1em 0;display:block;line-height:120%;font-size:0.9em;width:375px;}
.content.product .images {float:left;height:502px;width:502px;background:url("/assets/store-large-frame.png") no-repeat scroll center center transparent;margin:0;}
.content.product .images .image {padding:44px 0 0 54px;}
.content.product #addtocart {width:255px;margin-top:2em;padding:1em 0;border-top:1px dotted #000;border-bottom:1px dotted #000;}
.content.product #addtocart .price {margin-left:1em;font-weight:bold;}
.content.product #addtocart .qty {margin-left:1em;font-size:0.8em;color:#AFA499;}
.content.product #addtocart .quantity {margin-left:0.5em;width:40px;text-align:center;font-size:0.8em;}
.content.product #addtocart button {margin-left:1em;font-size:0.8em;}

#hd {height:85px;border-bottom:1px solid #DDD;}
#nav {float:right;margin-top:15px;clear:right;}
#nav li {list-style:none;float:left;padding:0 0.9em;border-right:1px solid #BBB;color:#030303;}
#nav li#nav1 {border-left:1px solid #BBB;}
#nav li a {font-size:1.2em;line-height:120%;letter-spacing:0.14em;text-transform:uppercase;color:inherit;text-decoration:none;font-family:'Century Gothic', CenturyGothic, AppleGothic, sans-serif;font-style:normal;font-weight:400;}
#nav li.selected ul li a {color:#030303;}
#nav li.selected ul li.selected a {color:#F36901;}
#nav li.selected ul li.selected ul li a {color:#030303;}
#nav li.selected ul li.selected ul li.selected a {color:#F36901;}
#nav li li {float:none;border-right:0 none;padding:0.5em 1em;background-color:#f2f1f1;}
#nav li.sfHover,#nav li a:hover,#nav li.selected a,
#nav li.selected ul li a:hover,#nav li.selected ul li.selected a:hover,
#nav li.selected ul li.selected ul li.selected a:hover {color:#F36901;}
#nav li#nav9, #nav li#nav6, #nav li#nav123 {color:#AFA499;}
#nav li#nav29 {color:#F36901;}
#nav li#nav29 a:hover {color:#030303;}

#logo {float:left;margin-top:20px;}
#social {float:right;margin-top:20px;}
#social a {float:left;display:block;height:30px;width:25px;background:url("/assets/social-icons.png") no-repeat scroll 0 0 transparent;}
#social a#instagram {background:url("/assets/instagram-bandw.png") no-repeat scroll 2px 7px transparent}
#social a#facebook {background-position:-20px 0;}
#social a#linkedin {background-position:-41px 0;}
#social a#vimeo {background-position:-64px 0;}
#social a#bloglink {background-position:-91px 0;width:30px;}

#bottom-video {position:absolute;top:855px;left:530px;}
#bottom-video .media {position:absolute;top:114px;left:54px;}
#bottom-photo {position:absolute;top:755px;left:892px;}
#bottom-tags {position:absolute;top:663px;left:880px;z-index:100;}
#nzipp-logo {position:absolute;top:838px;left:-100px;z-index:100;}
#footer-text {position:absolute;top:1325px;right:75px;z-index:100;font-size:1.4em;text-align:center;}

/* Home Page Slideshow */
#PG1 #slides .image {display:none;}
#PG1 #slides .caption {margin-top:10px;padding:35px 0 0 40px;font-family:reenie-beanie,times new roman;font-size:24px;color:#ABA29A;}
#PG1 #slides .img {height:515px;padding:10px 0;border-bottom:1px solid #DDD;}
#PG1 #slides .slides_container {height:600px;}

.slides_container .image img {display:none;}
.slides_container .slides_control .image img {display:block;}

/* About Page Slideshow */
#about-gallery {margin-top:10px;position:relative;}
#about-gallery .large-slide {background-color:#FFf;height:611px;}
#about-gallery .textcontent {width:638px;float:left;font-size:1.55em;line-height: 120%;}
#about-gallery .textcontent .niceScroll {padding:40px 50px;height:531px;overflow:hidden;outline:none;}
#about-gallery .textcontent h2 {font-family:reenie-beanie,times new roman;font-size:45px;color:#ABA29A;font-weight:normal;text-transform:lowercase;margin:0.5em 0;}
#about-gallery .textcontent em {font-size:0.9em;}
#about-gallery .textcontent.left {float:left;}
#about-gallery .photo-slide {overflow:hidden;height:611px;width:407px;background:transparent url(/assets/loading-wh.gif) no-repeat center center;float:left;}
#about-gallery .photo-slide.right {float:right;}
#about-gallery .photo-slide-wrap, #about-gallery .gallery-wrap {opacity:0;}
#about-gallery .bx-viewport li {margin:0; min-height:1px; min-width:1px;}
#about-gallery .bx-viewport li.bx-clone {width:407px !important;}
#about-gallery .bx-controls {font-size:1.5em;}
#about-gallery #controls {position:absolute;top:574px;left:10px;}
#about-gallery #controls a {display:block;width:27px;height:27px;background:transparent url(/assets/2Arrows-Client-Dark.png) no-repeat left center;float:left;}
#about-gallery #controls a.bx-prev {background-position:right center;}

/* BX Galleries section */
body.gallery-style #surround {overflow:hidden;}
.gal-large {overflow:hidden;height:540px;background:transparent url(/assets/loading-wh.gif) no-repeat center center;}
.gal-large .bx-wrapper {height:515px;padding:10px 0;border-top:1px solid #DDD;border-bottom:1px solid #DDD;}
.gal-large .bx-viewport li {margin:0; min-height:1px; min-width:1px;}
.gal-large .gal-main-wrap {opacity:0;}
.gal-thumbs {overflow:hidden;position:relative;opacity:0;}
.gal-thumbs .bx-wrapper {margin:23px 0 0 60px !important;}
.gal-thumbs .gal-nav li {margin:0;}
.gal-thumbs img {width:122px !important;height:auto !important;opacity:0.5;filter:alpha(opacity=50);}
.gal-thumbs .bx-control {opacity:0;position:absolute;top:27px;width:52px;height:43px;cursor:pointer;}
.gal-thumbs .js-gal-prev {left:0px;background:url("/assets/arrow-prev.png") no-repeat scroll 0 0 transparent;}
.gal-thumbs .js-gal-next {right:185px;background:url("/assets/arrow-next.png") no-repeat scroll 0 0 transparent;}

#PG1 .gal-large, #PG1 .gal-large .bx-wrapper, #PG1 .gal-large .bx-viewport {height:630px !important;}
#PG1 .gal-large .caption {margin-top:10px;padding:35px 0 0 40px;font-family:reenie-beanie,times new roman;font-size:24px;color:#ABA29A;}

/* Galleries section */
#gallery {position:relative;height:610px;}
#gallery .slides_container {height:515px;padding:10px 0;border-top:1px solid #DDD;border-bottom:1px solid #DDD;}
#gallery ul.pagination {display:block;width:732px;height:60px;}
#gallery ul.pagination li {float:left;list-style:none outside none;}
#gallery ul.pagination li a img {height:60px;opacity:0.5;filter:alpha(opacity=50); /* For lt IE8 */}
#gallery ul.pagination li.current a img {opacity:1 !important;filter:alpha(opacity=100); /* For lt IE8 */}
#gallery a.scroll {position:absolute;top:565px;width:52px;height:43px;cursor:pointer;}
#gallery a.scroll.disabled {display:none;}
#gallery a.left {left:0px;background:url("/assets/arrow-prev.png") no-repeat scroll 0 0 transparent;}
#gallery a.right {right:185px;background:url("/assets/arrow-next.png") no-repeat scroll 0 0 transparent;}
#gallery .thumbnails {width:732px;height:60px;margin:23px 0 0 60px;display:none;}

/* Info section */
#slides.info {border-top:1px solid #DDD;height:621px;}
#slides.info .slides_container {padding-top:10px;margin-right:10px;border:0 none;width:407px !important;height:611px;float:left;}
#slides.info .speech-bubbles {margin-top:10px;float:left;position:relative;}
#slides.info .speech-bubbles .article {font-family:'Century Gothic', CenturyGothic, AppleGothic, sans-serif;font-size:1.3em;line-height:120%;position:absolute;}

/* New landing pages - wedding, portrait, design */
.landing #main #slides.info {position:relative;}
.landing #main #slides.info .speech-bubbles {width:625px;height:611px;background-color:#D8D4D1;position:static;}
.landing #main #slides.info .speech-bubbles .article {position:static;float:left;}
.landing #main #slides.info .speech-bubbles h1 {color:#F4F4F4;font-size:1.8em;font-weight:normal;margin:0 0 1em 0;}
.landing #main #slides.info #viewgallery {position:absolute;left:0;bottom:70px;z-index:10;}
#PG25.landing #main #slides.info .speech-bubbles {background-color:#FFF;}

/* Info - Wedding Photography */
#main #slides.info .speech-bubbles #id-196 {padding:35px 45px 20px;}
#main #slides.info .speech-bubbles #id-194 {padding:20px 45px 20px 240px;background:#C8C3BD url(/assets/weddings-bg.jpg) no-repeat 0 0;height:176px;}
#main #slides.info .speech-bubbles #id-195 {padding:25px 160px 0 45px;}
#main #slides.info .speech-bubbles #id-195 em {font-size:0.75em;line-height:0.75em;}

/* Info - Portrait Photography */
#main #slides.info .speech-bubbles #id-207 {padding:35px 45px 20px;}
#main #slides.info .speech-bubbles #id-208 {padding:20px 45px 20px 240px;background:#C8C3BD url(/assets/portraits-bg.jpg) no-repeat 0 0;height:176px;}
#main #slides.info .speech-bubbles #id-205 {padding:25px 160px 0 45px;}
#main #slides.info .speech-bubbles #id-205 em {font-size:0.75em;line-height:0.75em;}

/* Info - Graphic Design */
#PG17 #main #slides.info .speech-bubbles {position:relative;}
#PG17 #main #slides.info #viewgallery {left:-417px;}
#main #slides.info .speech-bubbles #id-191 {position:absolute;left:68px;top:63px;width:223px;}
#main #slides.info .speech-bubbles #id-192 {position:absolute;left:228px;top:245px;width:260px;}
#main #slides.info .speech-bubbles #id-211 {position:absolute;left:368px;top:448px;width:256px;}
#main #slides.info .speech-bubbles #id-193 {position:absolute;left:43px;top:538px;width:256px;}

/* Info - FAQs | Photography and Downloads */
#main #id-226,#main #id-301 {left:0;top:0;width:1005px;padding:10px 20px;font-family:'Century Gothic', CenturyGothic, AppleGothic, sans-serif;font-size: 1.1em;line-height: 120%;}
#main #id-301 p {margin-top:2em;font-size:1.2em;}
#main #id-226 ul,#main #id-301 ul {margin-top:2em;font-size:1.2em;}
#main #id-226 li,#main #id-301 li {margin-top:1.5em;clear:left;}
#main #id-226 li a,#main #id-301 li a {cursor:pointer;padding-left:2.4em;background:url(/assets/arrow-faq.png) no-repeat left center transparent;}
#main #id-226 li span a,#main #id-301 li span a {padding-left:0;background:none;}
#main #id-226 li span,#main #id-301 li span {display:none;margin:0.2em 0 2em 2.5em;line-height:120%;float:left;}

/* FAQ page overrides (new layout) */
#main #id-226 {width:auto;}
#main #id-226 h1 {color:#000 !important;margin:0.5em 0 !important;}
#main #id-226 ul {margin-top:1em;}

/* Awards page (info overrides) */
#PG133 #slides.info .slides_container {margin:0 0 0 10px; float:right;}
#PG133 #slides.info .speech-bubbles {background-color:#FFF !important; padding:10px; width:605px !important;}
#PG133 #slides.info .speech-bubbles h2 {font-family:reenie-beanie,times new roman;font-size:45px;color:#ABA29A;font-weight:normal;text-transform:lowercase;}
#PG133 #slides.info .speech-bubbles .article {font-family: 'Futura W01 Light',verdana,arial; font-size:1.7em;}

/* Info - Photo Products */
#main #slides.info .speech-bubbles #id-197 {left:84px;top:96px;width:190px;}
#main #slides.info .speech-bubbles #id-198 {left:526px;top:273px;width:92px;}
#main #slides.info .speech-bubbles #id-212 {left:384px;top:114px;width:199px;}
#main #slides.info .speech-bubbles #id-213 {left:371px;top:425px;width:220px;}
#main #slides.info .speech-bubbles #id-199 {left:98px;top:478px;width:192px;}

/* Info - About Viv */
#main #slides.info .speech-bubbles #id-15 {left:102px;top:59px;width:220px;}
#main #slides.info .speech-bubbles #id-21 {left:284px;top:271px;width:250px;}
#main #slides.info .speech-bubbles #id-22 {left:54px;top:413px;width:203px;}

/* Info - Creative Style */
#main #slides.info .speech-bubbles #id-200 {left:187px;top:74px;width:215px;}
#main #slides.info .speech-bubbles #id-202 {left:327px;top:268px;width:248px;}
#main #slides.info .speech-bubbles #id-203 {left:127px;top:428px;width:256px;}

/* Contact Page */
#PG123 #main #slides.info .speech-bubbles {background-image:url(/assets/contact-bg.png);width:622px;height:611px;}
#PG123 #main #slides.info .speech-bubbles .top-intro {text-align:right;float:right;margin-right:30px;font-size:1.4em;line-height:1.2em;}
#PG123 #main #slides.info .speech-bubbles .form {margin:200px 0 0 45px;color:#FFF;font-size:1.5em;line-height:1.3em;}
#PG123 #main #slides.info .speech-bubbles .form .responsemessage li {margin:0 0 1em;color:#FFFFFF;font-weight:bold;}
#PG123 #main #slides.info .speech-bubbles .form .responseerror li {margin:0 0 1em;color:#F36901;font-weight:bold;}
#PG123 #main #slides.info .speech-bubbles .form dt {float:left;margin-bottom:4px;}
#PG123 #main #slides.info .speech-bubbles .form dd {margin-left:60px;margin-bottom:4px;}
#PG123 #main #slides.info .speech-bubbles .form dd input {width:210px;}
#PG123 #main #slides.info .speech-bubbles .form dd input.error {border:1px solid #F36901;background-color:#F0D5C1;}

#PG123 #main #slides.info .speech-bubbles .form .left {float:left;clear:left;width:274px;}
#PG123 #main #slides.info .speech-bubbles .form .buttons button {float:right;}
#PG123 #main #slides.info .speech-bubbles .form .message dt {float:none;}
#PG123 #main #slides.info .speech-bubbles .form .message dd {margin-left:0;}
#PG123 #main #slides.info .speech-bubbles .form .message dd textarea {width:268px;height:120px;}
#PG123 #main #slides.info .speech-bubbles .form .extra-info {width:40%;margin-left:320px;}
#PG123 #main #slides.info .speech-bubbles .form .extra-info p:first-of-type {margin-top:0;}
#PG123 #main #slides.info .speech-bubbles .form .extra-info input {margin-top:3px;float:left;clear:left;}

#PG9 .contentsurround {height:515px;padding:10px 0;border-bottom:1px solid #DDDDDD;}
#PG9 .pagedesc {float:right;}
#PG9 .desctext {margin-top:25px;padding:35px 0 0 40px;font-family:reenie-beanie,times new roman;font-size:24px;color:#ABA29A;}
#main .contact, #main .attached-form {color:#FFF;background-color:#B2A296;padding:20px 0 0 28px;width:378px;height:494px;font-family:'Century Gothic', CenturyGothic, AppleGothic, sans-serif;font-size:1.3em;line-height:120%;}
#main .attached-form {width:auto; height:auto;}
#main .contact #id-4 {padding:0 28px 20px 0;}
#main .contact #id-4 h1 {font-weight:normal;}
#main .contact dt, #main .attached-form dt, #main .attached-form legend {clear:left;float:left;width:98px;font-family:reenie-beanie;font-size:2.1em;line-height:31px;margin-bottom:9px;}
#main .attached-form dt {width:345px;}
#main .attached-form legend {font-size:2.5em; width:auto; line-height:100%; font-weight:bold;}
#main .attached-form .section {margin-top:2em;}
#main .contact dd, #main .attached-form dd {float:left;font-family:'Futura W01 Light',verdana,arial;font-size:1.2em;margin-bottom:9px;}
#main .contact fieldset.buttons button, #main .attached-form fieldset.buttons button {background:none;border:0 none;float:right;font-family:'Century Gothic', CenturyGothic, AppleGothic, sans-serif;font-size:1.4em;color:#FFF;margin:0 5px 5px 0;cursor:pointer;padding:5px;}
#main .contact input, #main .contact textarea, #main .attached-form input, #main .attached-form textarea, #main .attached-form select {color:#000;border:0 none;padding:0 4px;margin:0;width:272px;line-height:31px;height:31px;background:url(/assets/input-bg.png) no-repeat scroll 0 0 transparent;}
#main .attached-form select {padding-right:0; width:280px; background-color:#ECE7E5;}
#main .contact .error, #main .attached-form .error {background-position:0 -31px;}
.responseError {display:none;}
#nobots,.nobots {position:absolute;top:-2000em;}

/* Client Overview Page */
#PG6 .contentsurround {height:515px;padding:10px 0;border-bottom:1px solid #DDDDDD;}
#PG6 #id-256 h1 {display:none;}
#PG6 #id-256 {float:left;clear:left;margin-top:5px;padding:35px 0 0 40px;font-family:reenie-beanie,times new roman;font-size:24px;color:#ABA29A;}
#clients {padding:0 0 0 25px;font-family:'Century Gothic', CenturyGothic, AppleGothic, sans-serif;font-size:1.3em;line-height:120%;}
#clients .pagedesc {float:left;width:210px;height:494px;padding-top:20px;}
#clients #clientlist {float:left;margin-left:25px;width:785px;height:510px;overflow-y:auto;}
#clients #clientlist .client {float:left;margin-left:10px;margin-bottom:40px;}
#clients #clientlist .client.noMargin {margin-bottom:0;}
#clients #clientlist .client .image {height:120px;overflow:hidden;}
#clients #clientlist .client a {color:#000;line-height:130%;}
#clients #login-popup {display:none;}
#login-popup {background-color:#ADA296;padding:2px;}
#login-popup dt {color:#FFF;float:left;font-family:'Century Gothic', CenturyGothic, AppleGothic, sans-serif;font-size:1.5em;margin:14px 0 0 25px;}
#login-popup dd {float:right;margin-right:-4px;font-family:'Futura W01 Light',verdana,arial;font-size:1.6em;}
#login-popup form {border:0 none;min-height:152px;width:291px;border:2px dotted #EAE8E5;}
#login-popup p {display:none;}
#login-popup input {border:0 none;padding:0 4px;margin:10px 0 0 0;width:262px;line-height:31px;height:31px;background:url(/assets/input-bg.png) no-repeat scroll 0 0 transparent;}
#login-popup input#uEmail {margin-top:10px;}
#login-popup input#uPword {margin-bottom:10px;}
#login-popup button {background:none;border:0 none;float:right;font-family:'Century Gothic', CenturyGothic, AppleGothic, sans-serif;font-size:1.5em;color:#FFF;margin:0 5px 5px 0;cursor:pointer;padding:5px;}
#login-popup #loginFail {font-size:1.2em;font-weight:bold;margin:10px;padding:10px 0;border:1px solid #F36901;color:#FFF;}

/* Individual Client Page */
#client {height:514px;padding:10px 0;border-bottom:1px solid #DDDDDD;}
#client .thumbnails {width:374px;height:514px;float:left;}
#client .thumbnails.overflow {overflow-y:scroll;}
#client .thumbnails a {float:left;display:block;width:65px;height:65px;overflow:hidden;margin-right:8px;margin-top:10px;}
#client .thumbnails a img.portrait {width:100%;margin-top:-16px;}
#client .thumbnails a img.landscape {height:100%;margin-left:-16px;}
#client .thumbnails a.last {margin-right:0;}
#client .thumbnails a.first5 {margin-top:0;}
#client .thumbnails a.empty {cursor:default;}
#client .large {position:relative;width:622px;height:514px;float:left;margin-left:48px;text-align:center;background:#E1DCD8 url(/assets/loading-gr.gif) no-repeat center center;}
#client .large #image-container {width:100%;height:100%;}
#client .large img.portrait {height:100%;}
#client .large img.landscape {width:100%;}
#client #imageinfo p {position:absolute;left:20px;bottom:7px;color:#000;font-size:1.3em;font-family:'Century Gothic', CenturyGothic, AppleGothic, sans-serif;}
.instructions {padding-left:45px;margin-top:45px;font-size:1.2em;font-family:'Century Gothic', CenturyGothic, AppleGothic, sans-serif;}
.instructions p {margin:0;}
.instructions a {text-decoration:underline;}
#client #controls {position:absolute;bottom:10px;right:0px;}
#fancybox-outer.client-welcome {background-color:transparent;}
#fancybox-outer .fancybox-bg {background-image:none;}
#client-welcome {width:672px;height:462px;position:relative;}
#client-welcome img {position:absolute;z-index:-1;}
#client-welcome .welcome-text {padding:50px 67px;text-align:left;font-family:reenie-beanie;font-size:2.1em;line-height:125%;}

/* Specials Page */
#PG8 .contentsurround {height:515px;padding-bottom:10px;border-bottom:1px solid #DDDDDD;}
#PG8 .content {margin-top:10px;font-family:'Century Gothic', CenturyGothic, AppleGothic, sans-serif;font-size:1.3em;line-height:120%;}
#PG8 .content #id-223 {background-color:#B3A497;color:#FFF;float:left;margin-left:15px;padding:20px 55px 0 24px;width:545px;height:494px;}
#PG8 .content #id-223 h1 {font-weight:normal;}
#PG8 .content .pagedesc {float:left;}
#PG8 #id-258 h1 {display:none;}
#PG8 #id-258 {float:left;margin-top:20px;padding:35px 0 0 40px;font-family:reenie-beanie,times new roman;font-size:24px;color:#ABA29A;}

/* Blog & Subject Pages */
#mc_embed_signup label {font-size:1.5em !important; font-weight:normal !important;}
#mc_embed_signup form {text-align:right !important;}
#mc_embed_signup input.email {margin:0px 0px 10px; width:122px; min-width:122px;}
#mc_embed_signup input.button {float:right;}
.blogPage #nut {height:auto;}
.blogPage #surround {background:url('/assets/blog-top2.png') center top no-repeat;padding-bottom:300px;}
.blogPage #hd {border-bottom:0 none;}
.blogPage .content {font-family:'Century Gothic', CenturyGothic, AppleGothic, sans-serif;font-size:1.2em;line-height:140%;width:910px;position:relative;padding-top:40px;}
.blogStyle div.article {margin-top:80px;position:relative;}
.blogStyle h1 {margin-bottom:0.5em;}
.blogStyle h1 a {color:#000;}
.blogStyle span.info {text-transform:uppercase;color:#AFA499;font-size:0.9em;display:block;margin-bottom:1em;}
.blogStyle span.info a {color:#AFA499;}
.blogStyle span.info a:hover {color:#F36901;}
.blogStyle .overview {margin:25px 0 30px;font-size:1.2em;float:left;}
.blogStyle .overview a {font-style:italic;}
.blogStyle .media {margin-left:-15px;line-height:1%;}
.blogStyle .media .caption {font-size:1.2em;margin:1em 0;line-height:140%;}
.blogStyle .aside {font-size:1.2em;margin:1em 0;line-height:140%;margin-left:-15px;}
.blogStyle .foot {font-size:1.1em;margin-left:-15px;width:923px;}
.blogStyle .comments div.form {display:none;}
.blogStyle .comments h4 {font-size:1.4em;margin:1em 0;}
.blogStyle .comments h6 {font-size:1.2em;margin:1em 0 0.5em;}
.blogStyle .comments li {margin-top:1.5em;}
.blogStyle .comments form {padding:0 20px;}
.blogStyle .comments form .left {width:35%;float:left;margin-right:0px;}
.blogStyle .comments form dt {float:none;text-align:left;padding-top:10px;}
.blogStyle .comments form .body {padding-top:10px;}
.blogStyle .comments form dd {padding:0;padding-bottom:5px;}
.blogStyle .comments form dd small {display:block;}
.blogStyle .comments form dd input {width:88%;border:1px solid #CCCCCC;padding:2px;}
.blogStyle .comments form textarea {width:88%;height:114px;border:1px solid #ccc;margin-top:2px;}
.blogStyle .comments .all {padding:0 20px;}
.blogStyle .comments .all ul.above3 {display:none};
.blogStyle .comments .all ul.list li {margin-top:30px;}
.blogStyle .comments .all ul.list li a {display:inline;float:none;}
.blogStyle .comments .all ul.list li p {margin-top:5px;}
.blogStyle .comments .all ul.list li.admin {background-color:#F0F0F0;padding:2px 10px;margin-left:-10px;}
.blogStyle .controls {padding:20px;font-size:1.1em;}
.blogStyle .controls a {float:right;padding:0 0 2px 30px;color:#AFA499;text-decoration:underline;}
.blogStyle .controls a.show {float:left;padding-right:5px;padding-left:0;}
.blogStyle .controls span.number {color:#AFA499;}
.blogStyle .controls a.tog {background:url(/assets/comment-add.png) no-repeat 15px 4px transparent;}
.blogStyle .controls a.link {background:url(/assets/comment-link.png) no-repeat 14px 6px transparent;}
.blogStyle .controls a.email {background:url(/assets/comment-email.png) no-repeat 11px 3px transparent;}
.blogStyle .controls .fb_edge_widget_with_comment {margin-left:20px;}
.blogStyle a.arrownext {position:absolute;top:3px;left:-40px;}
.blogStyle a.anchor {display:block;height:1px;}
.blogStyle .pagination {margin-top:40px;}
.blogStyle .pagination a {font-size:1.4em;display:block;float:left;}
.blogStyle .pagination a.newer {float:right;}
.blogStyle .pin-it-button {margin-right:5px;display:block;float:left;}

/* Search Results */
.Search #bloglinks,.Search #websitelinks {top:-96px;}
.Search #bloglinks {right:-19px;}
.Search ul {padding:0;margin-top:40px;}
.Search ul li {float:left;clear:left;margin-top:15px;}
.Search ul div.image {float:left;margin-right:15px;}
.Search ul div.image img {width:200px;}
.Search .pagination {clear:both; float:right; font-size:1.5em;}

/* Fab Links Page */
#fablinks {padding-top:82px;}
#fablinks #links .image {width:211px;height:140px;margin-bottom:10px;margin-right:10px;float:left;overflow-y:hidden;position:relative;}
#fablinks #links .last {margin-right:0;}
#fablinks #links .image span {position:absolute;bottom:0;font-size:1.3em;color:#FFF;height:65px;padding:15px;text-align:right;line-height:120%;}
#fablinks #links .image img {position:relative;}
#fablinks h1 {font-size:1.6em;font-weight:normal;}

#bloglinks {position:absolute;top:-160px;right:10px;width:140px;}
#bloglinks a {font-size:1.4em;line-height:120%;letter-spacing:0.05em;text-transform:uppercase;color:#030303;text-decoration:none;font-style:normal;font-weight:normal;}
#bloglinks a:hover {color:#F36901;}
#bloglinks .sf-menu {float:none;}
#bloglinks ul,#websitelinks ul {margin:0;clear:both;}
#websitelinks li,#bloglinks li {padding:0.1em;text-align:right;width:100%;margin:0;}
#bloglinks li li {padding:0.2em 0;}
#bloglinks li li a {font-size:0.9em;}
#websitelinks {position:absolute;top:-160px;right:-125px;width:140px;}
#websitelinks li {margin:0;}
#websitelinks label,#websitelinks br,#websitelinks a {line-height:120%;font-size:1.4em;color:#F36901;letter-spacing:0.05em;text-transform:uppercase;text-decoration:none;font-style:normal;font-weight:400;}
#websitelinks #search fieldset {position:relative;}
#websitelinks #search input {border:0 none;width:124px;height:31px;background:url("/assets/search-box-bg.png") no-repeat scroll 0 0 transparent;margin-top:0.4em;font-family:'Futura W01 Light',verdana,arial;font-size:1.2em;padding:0 4px;color:#000;}
#websitelinks #search button {border:0 none;width:42px;height:31px;background:url("/assets/search-arrow.png") no-repeat scroll 0 0 transparent;cursor:pointer;position:absolute;top:5px;right:-45px;}
#websitelinks a.link-blog {line-height:1.8em;}
#websitelinks span.cats {font-size:1.6em; text-transform:uppercase;}

.blogPage #surround.visible {background:transparent url('/assets/blog-top2.png') no-repeat center 0;position:relative;}
.blogPage #logo img {display:none;}
.blogPage #logo a {display:block;width:237px;height:62px;}
.Search .content {padding-top:120px;}
.blogPage #websitelinks {right:-160px;top:140px;}
.blogPage #websitelinks label, .blogPage #websitelinks br, .blogPage #websitelinks a {font-size:1.6em;cursor:pointer;}
.blogPage #websitelinks #search input {margin-top:0;}
.blogPage #websitelinks #search button {top:0;}
.blogPage #websitelinks p {font-size:1.2em;margin-top:0;margin-bottom:0.4em;}
.blogPage #websitelinks p a {font-size:1em;text-transform:none;vertical-align:top;}
.blogPage #websitelinks p a img {margin-top:1px;}
.blogPage #bloglinks {position:static;width:auto;}
.blogPage #bloglinks li li a {font-size:1em;}
.blogPage #bloglinks a.link-inspirations {font-size:1.2em;text-transform:none;color:#030303;}
.blogPage #bloglinks ul#sub-menu1 a {color:#000;}
.blogPage #bloglinks ul#sub-menu1 a:hover {color:#F36901;}
.blogPage #bloglinks ul#sub-menu2 {width:11.5em;}
.blogPage #blog-tags {position:absolute;top:0px;left:887px;z-index:100;}
.blogPage #blog-tags img#our-life {position:absolute;padding-left:25px;z-index:-1;}
.blogPage .blogStyle span.info {margin-bottom:1em;display:block;}


/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {margin:0;padding:0;list-style:none;}
.sf-menu {line-height:1.0;}
.sf-menu ul {position:absolute;top:-999em;width:14em; /* left offset of submenus need to match (see below) */}
.sf-menu ul#menu11 {width:11em;left:16em;}
.sf-menu ul li {width:100%;}
.sf-menu li:hover {visibility:inherit; /* fixes IE7 'sticky bug' */}
.sf-menu li {float:left;position:relative;}
.sf-menu a {display:block;position:relative;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {left:0em;top:2em; /* match top ul list item height */z-index:99;}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {top:-999em;}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {width:19em;left:16em; /* match ul width */top:0;}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {top:-999em;}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {left:16em; /* match ul width */top:0;}

/*** DEMO SKIN ***/
.sf-menu {float:left;margin:0 !important;}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/color:#13a;}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {outline:0;}

/*** arrows **/
.sf-menu a.sf-with-ul {min-width:1px; /* trigger IE7 hasLayout so spans position accurately */}
.sf-sub-indicator {display:none;/*position:absolute;display:block;right:0.75em;top:0.3em; width:10px;height:10px;text-indent:-999em;overflow:hidden;background:url('../images/arrows-ffffff.png') no-repeat -10px -100px;*/}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {background-position: -10px -100px; /* arrow hovers for modern browsers*/}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {background-position: -10px 0; /* arrow hovers for modern browsers*/}

/*** shadows for all but IE6 ***/
/*.sf-shadow ul {background:url('../images/shadow.png') no-repeat bottom right;padding: 0 8px 9px 0;-moz-border-radius-bottomleft: 17px;-moz-border-radius-topright: 17px;-webkit-border-top-right-radius: 17px;-webkit-border-bottom-left-radius: 17px;}*/
.sf-shadow ul.sf-shadow-off {background: transparent;}

  .ui-widget-content {
    background: #B4A69A url("ui-bg_inset-soft_25_000000_1x100.png") 50% bottom repeat-x;
	 border: 0 none !important;
    color: #fff;
  }
  .ui-tooltip, .arrow:after {
    background: #B4A69A;
  }
  .ui-tooltip-content {
	  background: #B4A69A;
	  padding:10px;
  }
  .ui-tooltip {
    padding: 0px !important;
    color: #FFF;
    font: normal 14px "Helvetica Neue", Sans-Serif;
    text-transform: uppercase;
    width:130px;
  }
  .arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
  }
  .arrow.top {
    top: -16px;
    bottom: auto;
  }
  .arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .arrow.top:after {
    bottom: -20px;
    top: auto;
  }